$newline never

$# SPDX-FileCopyrightText: 2023 Steffen Jost <s.jost@fraport.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<section>


  <p>
    Die Daten der Firmen wurden aus dem Ausweisverwaltungssystem (AVS) der Fraport AG #
    importiert und werden regelmäßig aktualisiert, #
    wenn Fahrlizenzinhaber oder deren Verwalter über das AVS einer Firma zugeordnet wurden.
  <p>
    ^{firmTable}
